* { padding:0;margin:0;}
body{background:#5A778F;font-family:helvetica,sans;}
img { border-width: 0;}
a { outline-style: none;text-decoration:none;}
/*    GALERIA IMAGENES     */
div.vediapo{	position:absolute;display:none;top:0;left:0;width:100%;height:250%;	background:url(../../imagenes/css/fondomascuro.png);z-index:950;margin:0;}
div.env_cajadiapo{position:relative;overflow:hidden;width:1030px;margin:0 auto;height:250%;}
div.cajadiapo{position:relative;overflow:hidden;width:1000px;min-height:670px;background:#333;border:1px solid #555;margin:0 auto;z-index:955;}
div.ctr_diapo{background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;margin:0 2em;border:1px solid #444;}
p.ffimajen{font-size:10pt;font-weight:bold;margin:0;}
p.txtimajen{font-size:16pt;line-height:1.3em;font-style:italic;padding:0.1em 0.4em;}
a.mndimg_menos{ 
	position:absolute;left:0;top:100px;padding:1.2em 0.9em 0.2em 0.9em;margin:0;	font-size:14pt;font-weight:bold;color:#F5F5F5;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -50px no-repeat;z-index:967;}
a.mndimg_mas{ 
	position:absolute;right:0;top:100px;padding:1.2em 0.9em 0.2em 0.9em;margin:0 -0.2em 0 0;font-size:14pt;color:#F5F5F5;font-weight:bold;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 0 no-repeat;z-index:968;
}
div.vvvdiapo{width:96%;margin:0 0 0 2%;}
div.vvvdiapo img{max-width:950px !important;max-height:670px;margin:0 auto;display:block;}
div.cajadiapo p{width:100%;color:#eee;margin:0;}
p.cierradiapo{width:100%;height:37px;text-align:right;margin:0; }
p.cierradiapo span{padding:0.5em 0.7em 0.6em 0.7em;cursor:pointer;background:url(../../imagenes/css/sprite_noticiero.png) 0 -98px no-repeat;color:#EF4C43;}
/*   LINEA       ACCESO / INICIO / REDES SOCIALES */
#infoarriba{
	height:1.4em;
	border-bottom:1px solid #9ab;border-top:1px solid #9ab;
	background:#eee url(../../imagenes/css/sprite_noticiero.png) 0 -863px repeat-x;
}
div.info_arriba{
	position:relative;overflow:hidden;
	width:980px;margin:0 auto;margin-top:1px;
	font-size:8pt;font-family:verdana,sans;
}
div.info_arriba p{
	float:left;width:75%;padding:0.2em 0 0 0;
	color:#013;
}
div.info_arriba a{
	color:#013;text-transform:uppercase;border:1px solid #aaa;
	padding:0.3em;margin:0 0.3em;
	display:inline;
}
div.info_arriba a:hover{
	background:#014;color:#eee;
}
p.listarss{
	float:right !important;width:20%;padding:0;margin:-10px 0 0 0;
	text-align:right !important;
}
div.info_arriba em{
	font-weight:bold;
}
div.info_arriba span{
	margin-left:1em;
}
p.listarss a{
	padding:0.4em 1.6em 0.4em 0 !important;
	display:inline;
	border:0;
}
a.arriba_casa{
	background:url(../../imagenes/iconos/rssprite.png) 0 -85px no-repeat !important;color:#013 !important;
	padding:0.2em 0 0.2em 2.1em !important;margin-left:0.3em;
	display:inline;
}
a.arriba_rss{
	background:url(../../imagenes/iconos/rssprite.png) 0 -1px no-repeat !important;color:#eee !important;
}
a.arriba_twitter{
	background:url(../../imagenes/iconos/rssprite.png) 0 -63px no-repeat !important;color:#eee !important;
}
a.arriba_tuenti{
	background:url(../../imagenes/iconos/rssprite.png) 0 -42px no-repeat !important;color:#eee !important;
}
a.arriba_facebook{
	background:url(../../imagenes/iconos/rssprite.png) 0 -22px no-repeat !important;color:#eee !important;
}
a.arriba_google{
	background:url(../../imagenes/iconos/rssprite.png) 0 -105px no-repeat !important;color:#eee !important;
}

#pagina{
	position:relative;overflow:hidden;
	width:1000px;margin:0 auto;padding:0 5px;
}
img.escudocabecera{
	position:absolute;top:0;left:0;
	max-width:125px;height:115px;
	z-index:750;
 }
#cabecera{
	position:relative;overflow:hidden;
	z-index:655;
	height:92px;width:100%;
	margin:0;padding:0;
 }
img.defectcabecera{
	position:absolute;top:0;bottom:0;right:0;
	width:980px;
 }
h1{
	font-family: Tahoma,Helvetica,Arial,sans-serif;font-size:34pt;letter-spacing:0.05em;
	margin-left:120px;
	color:#013;text-shadow:0.05em 0 0.01em #eee;
}
#bloque_clubs{
	position:relative;overflow:hidden;
	height:112px;
 }
/*  MENU CABECERA    */
#bandacabecera{
	z-index:499;padding:0.05em 0 0.1em 0;margin:0;
	position:relative;text-align:right;
	height:25px;
	background:#fff url(../../imagenes/css/sprite_noticiero.png) 0 -857px repeat-x;
}
ul.cabecera{
	margin:0;padding:0.3em 0 0 0;
	border-left:1px solid #024;
	font-family:times,sans;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
ul.cabecera li{ 
	display:inline;border-left:1px solid #024;
	margin:0;padding:0.3em 0.5em 0.1em 0.5em ;
}
ul.cabecera li:hover{
	background:url(../../imagenes/css/fondoaunmascuro.png) top left !important;
}
ul.cabecera li a{
	display:inline;
    margin:0;padding:0.3em 0 0.2em 0;
    font-weight:bold;font-size:13pt;font-family:helvetica,sans;
	color:#0E2842;text-decoration:none;text-transform:capitalize;
}
ul.cabecera li:hover a{
	color:#eee;
}
ul.cabecera li cite{ 
	background:url(../../imagenes/css/sprite_noticiero.png)  0 -135px no-repeat;
	color:#28f;text-shadow:none;
	margin:0;padding:0 7px;
}
ul.cabecera li:hover cite{ 
	background:url(../../imagenes/css/sprite_noticiero.png)  -18px -135px no-repeat;
	color:#26a;
}
ul.cabecera li ul{
    display:none;
    position:absolute;top:26px;left:0;right:0;
    background:url(../../imagenes/css/fondoaunmascuro.png) bottom left !important;
}
ul.cabecera li:hover ul{
    display:block;
}
ul.cabecera li:hover ul a{
	color:#aaa;
}
ul.cabecera li ul li {
    z-index:501;display:block;
    float:left;width:15%;
    padding:0 0 0 8%;margin:0;text-indent:0;
    text-align:left;
	background:transparent;border:0;
}
ul.cabecera li ul li:hover a{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -804px repeat-x;
}
ul.cabecera li ul li a {
    display:block;
    font-size:13pt;font-style:normal;
    margin:0;padding:0;
	color:#eee !important;
    text-transform:capitalize;
}
ul.cabecera li ul li a:hover{
	color:#aaa !important;
}
li.txt_ulcabecer{
	font-size:18pt !important;color:#8ac;
    padding:0 0 0 8% !important;margin:0;
	width:89% !important;
} 
li.cabecerabajo{
    z-index:501;clear:both !important;
    background: url(../../imagenes/css/sprite_noticiero.png) 0 -805px repeat-x  !important;
	width:100% !important;margin:0 !important;padding:0 !important;
    margin-top:1em !important;
} 
li.cabecerabajo img{
	float:left;height:20px;
} 
li.cabecerabajo em{
	color:#cde;letter-spacing:0.3em;
	font-size:12pt;font-family:verdana,sans;
} 
li.cabevacioes{
	width:0.1em !important;
	padding-left:0 !important;padding-right:0 !important;margin-right:3em;
}

div.grancontenido{
	margin:0 0 2em 0;
	padding:0 0.5em;
	background:url(../../imagenes/css/fondopagina.png) center repeat-y;
	border-bottom:1px solid #aaa;
 }
#contenido{
    background:#248 url(../../imagenes/css/fondo_contenido.png) top left;
	padding:3px 5px;
	position:relative;
	overflow:hidden;
	z-index:50;
	margin:0;
}
/*    Centro  */
div.centro{
	position:relative;
	overflow:hidden;
	width:100%;
}
/* banner cabecera  */
div.banercabecera{
	position:relative;
	overflow:hidden;
	width:100%;
	margin:0.3em 0;
 }
div.ban_cabe{
	float:left;
	width:710px;
	height:100px;
	padding:0.2em;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
div.ban_cabe img{
	width:710px;
	height:100px;
 }
div.ban_cabedentro{
	width:680px;
	height:95px;
	padding:0.2em;
	margin-left:1em;
 }
div.ban_cabedentro img{
	width:680px;
	height:95px;
 }
div.Bbaner_cabe{
	float:left;
	width:250px;
	height:100px;
	margin:0 0 0 7px;
	padding:0;
 }
div.Bbaner_cabe img{
	width:250px;
	height:50px;
 }
/*              Adsense         */
 div.eladsense{
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:620;
 }
 
 

 
/*  Compartir en redes sociales*/
div.masdatnoti{
	position:relative;
	overflow:hidden;
	padding:0.2em 1em;
	margin:0;
}
div.masdatnoti p{
	background:#147;
	padding:0.2em 0.5em;
	border:1px solid #369;
	text-align:right;
	color:#eee;
}
p.enredesoc{
	border-top:0;
	text-align:left;
	position:relative;
	overflow:hidden;
}
div.masdatnoti cite{
	float:left;
	color:#69c;
}
div.masdatnoti span{
	margin:0;
}
div.masdatnoti a{
	margin:0;
}
div.masdatnoti em{
	font-size:8pt;
	margin:0 0.3em;
	color:#cde;
	margin-left:4em;
	padding:0.4em 1.9em;
	background:url(../../imagenes/iconos/sprite_iconos.png) 0 -29px no-repeat;
}

/*Cargador*/
 div.cargador_sug{
	position:absolute;
	display:none;
	z-index:345;
	top:15%;
	right:6%;
	left:1%;
	bottom:10%;
	margin:0;
	background:#ccc url(../../imagenes/iconos/cargador.gif) center center no-repeat;
	opacity:0.9;
}
div.cargador_sug p{
	display:block;
	font-weight:bold;
	margin-top:15%;
	color:#111;
	text-align:center;
}
#sug_hecho{
	color:red;
	display:none;
}
cite.cargador{
	display:none;
}
/*    menu    club  */
div.menu_club{	float:right;	width:250px;}
div.actualidad{	float:left;	width:720px;	background:#58b;}
div.migaspan{	background:#69c;margin:1% 0;padding:0.1em 0.5em;border:1px solid #579;}
div.migaspan span{  background:url(../../imagenes/iconos/puntosnegros.png) left no-repeat;	padding-left:0.4em;	margin-left:0.2em;color:#333;font-size:13pt;}
div.ini_bannermenu{position:relative;overflow:hidden;width:100%;height:100%;}
div.ini_bannermenu img{width:250px;height:250px;}
div.patroprin img{	width:250px;	height:130px; }
div.patropeq_mueve{margin:1px 0;padding:0;}
div.patropeq_mueve h4{font-size:10pt;padding:0.3em 0.8em;color:#999;}
div.patropeq_mueve img{width:250px;height:50px;}
div.patrogran_mueve{	margin:1px 0;	padding:0; }
div.patrogran_mueve img{	width:250px; } 
 /*     SECCIONES  ---->  Actualidad */
 
 
/*           Noticiero  */
div.notgrande{
	position:relative;
	overflow:auto;
	margin:2% 3%;
	padding:0 2%;
	background:#557798;
	border:1px solid #888;
	font-family: Arial,sans-serif;
}
div.notgrande img{
	float:left;
	max-width:630px;
	max-height:470px;
	border:1px solid #abc;
	margin:0 0.8em 1em 0.2em;
}
div.notgrande h3{
	margin:0;
	padding:0.4em 0 0 0;
}
div.notgrande h3 a{
	font-size:17pt;
	color:#012;
	font-style:italic;
}
div.notgrande h3 a:hover{
	color:#def;
}
div.notgrande p{
	margin:2% 0;
	padding:0 1em;
}
p.fechanot{
	position:relative;overflow:hidden;
	margin:0 0 1% 0;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -920px repeat-x;
	font-weight:bold;font-size:10pt;
	border-bottom:1px solid #555;
}
p.fechanot span{
	float:right;margin-right:3%;
	background:url(../../imagenes/iconos/sprite_iconos.png) 0 -94px no-repeat;
	padding-left:1.5em;
}
p.leemas{
	clear:both;
	position:relative;overflow:hidden;
}
p.leemas a{
	float:right;font-size:14pt;color:#013;
}
p.leemas a:hover{
	color:#def;
}

/**/
div.nothemeroteca{
	position:relative;
	overflow:auto;
	margin:0 5%;
	border-bottom:1px solid #79b;
	font-family: Tahoma,Helvetica,Arial,sans-serif;
}
div.nothemeroteca img{
	float:left;
	max-width:120px;
	max-height:90px;
	border:1px solid #abc;
	border-left:3px solid #47a;
	border-top:0;
	margin:0 0.8em 0.5em 0;
}
div.nothemeroteca h3{
	margin:0;
	padding:0 0.5em;
	border-left:3px solid #47a;
}
div.nothemeroteca h3 a{
	font-size:15pt;
	color:#012;
	font-style:italic;
}
div.nothemeroteca h3 a:hover{
	color:#33f;
}
div.nothemeroteca p{
	margin:0.5em 0 0 0;
	padding:0 1em;
}
div.nothemeroteca p.fechanot{
	margin:0;
	background:#47a;
	font-weight:bold;
	font-size:10pt;
	position:relative;
	overflow:hidden;
}
div.nothemeroteca p.fechanot span{
	float:right;
	margin-right:3%;
	background:url(../../imagenes/iconos/sprite_iconos.png) 0 -94px no-repeat;
	padding-left:1.5em;
}
div.nothemeroteca p.fechanot em{
	font-size:13pt;
	color:#135;
}
div.nothemeroteca p.leemas{
	clear:both;
	position:relative;
	overflow:hidden;
}
div.nothemeroteca p.leemas a{
	float:right;
	font-size:14pt;
	color:#135;
}
div.nothemeroteca p.leemas a:hover{
	color:#def;
}

div.envioanoticiero{
	float:right;
	margin:4em 3em 2em 1em;
	width:30%;
}
div.envioanoticiero p{
	margin:0.2em 0;
	background:#496683;
	border:1px solid #777;
}
div.envioanoticiero a{
	padding:0.3em 1em;
	display:block;
	color:#fff;
	font-weight:bold;
}
div.envioanoticiero a:hover{
	background:#395673;
}
div.envioanoticiero em{
	background:url(../../imagenes/iconos/noticias.png) center left no-repeat;
	padding:1.1em 0 0.2em 2.4em;
	margin-left:-20px;
}

/*       Paginar noticias           */
div.paginanoti{
	background:#135;
	margin:0 5%;
	padding:0.2em 0.1em;
}
div.paginanoti p{
	text-align:center;
}
div.paginanoti button{
	cursor:pointer;
	padding:0.2em 0;
	width:2em;
	text-align:center;
}
div.paginanoti button:hover{
	font-size:14pt;
}
button.ntestoypag{
	font-size:14pt;
	font-weight:bold;
	font-family:impact;
	color:#135;
}

#retrocedetotal{
	float:left;
	font-weight:bold;
	background:#369;
	display: inline-block;
	padding:5px 10px;
	color: #FFF;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #aaa;
	position: relative;
	margin:0.2em 0 0 0.2em;
}
#retrocedetotal:hover{
	background:#69a;
	font-size:12pt;
}
#avanzapagtotal{
	float:right;
	font-weight:bold;
	background:#369;
	display: inline-block;
	padding: 5px 10px;
	color: #FFF;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #aaa;
	position: relative;
	margin:0.2em  0.2em 0 0;
}
#avanzapagtotal:hover{
	background:#69a;
	font-size:12pt;
}
/*     noticia individual  */
cite.numdcomentarrr{
	background:url(../../imagenes/iconos/sprite_iconos.png) 0 -94px no-repeat;
	padding-left:1.4em;
}

div.cab_noti{
	position:relative;
	overflow:hidden;
	padding:0.2em 1em;
	margin:0;
}

div.cab_noti h3{
	width:61%;
	font-size:18pt;
	padding:0.3em 0;
	color:#223;
}

div.cab_noti h5{
	font-size:13pt;
	color:#223;
}
p.textonoticia{
	margin:1em 0.2em 2em 0.2em;
	line-height:1.4em;
	text-align:justify;
}
div.notimg{
	float:right;
	width:30%;
	margin:0 0 2% 2%;
}
div.dntr_notimg{
	position:relative;
	overflow:hidden;
	border:1px solid #369;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}

p.veoimgnoti{
	position:absolute;
	bottom:0;
	width:100%;
	height:35px;
	text-align:right;
}
p.veoimgnoti a{
	margin:0 1em 1em 0;
	background:url(../../imagenes/iconos/sprite_iconos.png) 0 -257px no-repeat;
	padding:0.5em 1.2em;
	color:#bcd;
}
div.dntr_notimg img{
	max-height:190px;
	max-width:240px;
	margin:auto;
	display:block;
}

div.rectaimg_noti{
	position:relative;
	overflow:hidden;
	padding:0.2em 1em;
	margin:0.3em 0 0.3em 0.5em;
}

div.rectaimg_noti img{
	height:130px;
	width:680px;
	border:1px solid #258;
}
div.texto_noti{
	position:relative;
	overflow:hidden;
}
div.texto_noti p{
	margin:3em 1em 2em 1em;
	line-height:1.4em;
}
div.texto_noti img{
	margin:0 0.3em 0 1.2em !important;
	width:270px !important;
}
div.pasaimg_noti{
	position:relative;
	overflow:hidden;
	margin:0 0.5em;
	padding:3px 9px;
}
div.masimg_noti{
	position:relative;
	padding:0.5em 0.5em;
	overflow:hidden;
	height:5em;
	background:url(../../imagenes/iconos/fondoscuro.png);
	text-align:center;
}	
div.masimg_noti a{
	display:inline;
	margin-left:1em;
	position:relative;
	overflow:hidden;
}
div.masimg_noti img{
	height:5em;
	width:5em;
	margin-bottom:0.3em;
	border:1px solid #369;
}

div.msimg_retrocede{
	position:absolute;
	left:0;
	top:10px;
}
div.msimg_avanza{
	position:absolute;
	right:0;
	top:10px;
}
div.msimg_retrocede img,div.msimg_avanza img{
	width:35px;
	height:46px;
	border:0;
}

div.comenta_noti{
	position:relative;
	overflow:hidden;
	margin:0.8em 2em;
	background:url(../../imagenes/css/comentariosnot.png) top center no-repeat;
}
div.comenta_noti h4{
	padding:0.5em 0.8em;
	margin-bottom:4px;
	font-size:12pt ;
}
div.comenta_noti h4 a{
	margin-left:40%;
	font-size:10pt;
}
div.comenta_noti h4 em{
	font-size:9pt;
}
div.comenta_noti h4 span{
	font-size:11pt;
	background:url(../../imagenes/iconos/sprite_iconos.png) 0 -94px no-repeat;
	padding-left:1.4em;
}
div.comentanoti{
	position:relative;
	overflow:auto;
	border-bottom:1px solid #345;
	background:url(../../imagenes/css/fondo_comentanot.png) top center repeat-y;
	margin:0 7px;
}
div.perfilcomenta{
	float:left;
	width:17%;
	height:100%;
}
div.perfilcomenta h5{
	text-align:center;
	width:100%;
	font-size:10pt;
	margin:0.1em 0;
}
div.perfilcomenta img{
	display:block;
	margin:0 auto;
	max-height:75px;
	max-width:90px;
}
p.votacion {
	margin:0.2em;
	padding:0.4em 0.1em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
p.votacion img{
	float:right;
	display:inline;
}
p.votacion cite{
	font-size:7pt;
	color:#cde;
}
p.votacion span{
	font-weight:bold;
	color:#cde;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	float:right;
	padding:0.1em 0.3em;
}
div.textocomenta{
	float:left;
	width:78%;
	padding:1% 2%;
	border-left:1px solid #aab;
	min-height:7em;
}
div.textocomenta p{
	font-size:10pt;
}
p.datcomentario {
	text-align:right;
	padding-right:5px;
	font-size:8pt;
	color:#123;
}
div.textocomenta h5{
	font-size:12pt;
}
div.textocomenta h5 em{
	font-size:15pt;
	margin:0 0.5em 0 -0.7em;
	font-weight:normal;
}

/*  Noticias relaccionadas  */
div.noticiasrelacionadas{
	margin:0.5em 2em;color:#eee;
}
div.noticiasrelacionadas h4{
	font-family:verdana;font-weight:normal;
	background:#246 url(../../imagenes/iconos/sprite_iconos.png) 0 -61px no-repeat;
	border-bottom:1px solid #358;padding:0.2em 0 0 1.4em;
	text-decoration:underline;
	margin:0 0 0.3em 0;
}
div.noticiasrelacionadas p{
	padding-left:0.4em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.noticiasrelacionadas p cite{
	font-size:9pt;
	font-style:italic;
}
div.noticiasrelacionadas p a{
	font-size:11pt;
	color:#013;
	font-weight:bold;
}

/* REgistro comentarios noticias*/
div.conectaregistro{
	width:80%;
	margin:4% auto;
	background:#69c url(../../imagenes/css/fondo_comentanot.png) bottom left repeat-y;
	border:1px solid #369;
	border-left:0;
}
div.conectaregistro form{

}
div.conectaregistro fieldset{
	border:0;
	font-size:10pt;
}
div.conectaregistro legend{
	font-size:13pt;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	font-weight:bold;
	color:#abc;
	padding:0.2em 0.2em 0.2em 0.7em;
	margin:0 0 0.5em 0;
}
div.conectaregistro legend em{
	background:url(../../imagenes/iconos/sprite_iconos.png) 0 -344px no-repeat;
	padding:1.2em 0.1em 0.2em 1.4em;
	margin-left:-25px;
	color:#013;
}
div.conectaregistro p{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -900px repeat-x;
	margin:0.1em 0.2em;
	padding:0.1em 0.4em;
	font-size:10pt;
	position:relative;
	overflow:auto;
}
div.conectaregistro label{
	margin:0.1em 0 0 0.7em;
	font-size:11pt;
	font-weight:bold;
}
div.conectaregistro span{ 
	float:right;

}
p.damerror{
	text-align:right;
	color:#611;
	font-size:14pt;
	font-weight:bold;
}
div.conectaregistro textarea{
	margin:0.1em 0 0 1em;
}
div.conectaregistro input[type='submit']{ 
	padding:0.1em 0.4em;
	cursor:pointer;
}
div.normascoment{
	margin:0.8em 2em;
}
div.normascoment p{
	margin:0.8em 2em;
	border:1px solid #469;
}


/*    Comunicados       */
div.elcomunicado{
	margin:2em 1em 2em 0;
	padding:0.5em;
}
div.uncomu{
	clear:both;
	background:#4E6C8B;
	border:1px solid #89a;
	margin:1em 0;
	padding:0 0 0.5em 0;
}
div.uncomupri{
	float:right;
	width:45%;
	background:#4E6C8B;
	border:1px solid #89a;
	margin:0 0 1em 0;
	padding:0 0 0.5em 0;
}
div.elcomunicado h3{
	font-size:14pt;
	margin:0.4em;
	line-height:1.2em;
	color:#012;
	padding:0 0.5em;
	font-style:italic;
}
div.elcomunicado h5{
	color:#cde;
	margin-bottom:0.5em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -480px repeat-x;
	padding:0.2em 0.5em;
	border-bottom:1px solid #89a;
}
div.elcomunicado h5 em{
	color:#cde;
	margin:0 0.5em 0 0;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -470px repeat-x;
	padding:0.1em 0.5em;
	font-size:13pt;
}
div.elcomunicado p{
	background:#7ad;
	margin:0 0.5em;
	font-size:10pt;
	padding:0.3em 0.5em;
	line-height:1.2em;
}
div.elcomunicado cite{
	background:url(../../imagenes/iconos/calendario_peq.png) bottom left no-repeat;
	padding:0.5em 0.1em 0.2em 1.6em;
	font-size:9pt;
	font-weight:bold;
}

/*   Entrevistas     */
div.totentrevista{
	position:relative;
	overflow:hidden;
	margin:0 0.5em;
}
div.caj_entrev{
	float:left;
	height:150px;
	width:45%;
	margin:1% 2%;
	background:#496683;
	border:1px solid #89a;
}
div.caj_entrev img{
	height:120px;
	width:90px;
	border:1px solid #89a;
	float:left;
	margin:0 0.1em 0 0;
}
div.caj_entrev h4{
	padding:0 0.5em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	color:#eff;
	position:relative;
	overflow:hidden;
	margin:0;
	border-bottom:1px solid #89a;
}
div.caj_entrev h4 em{
	float:right;
	font-size:9pt;
	font-weight:normal;
	color:#abc;
}
div.caj_entrev p{
	position:relative;
	overflow:hidden;
	padding:0.1em 0.5em;
	margin:8px 0;
	color:#cdd;
}
div.caj_entrev a{
	font-size:11pt;
	color:#fff;
	float:right;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
	padding-left:1.7em;
	margin-top:3em;
}
div.caj_entrev a:hover{
	color:#abc;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
}

div.caj_entrev cite{
	background:url(../../imagenes/iconos/calendario_peq.png) bottom left no-repeat;
	padding:1.1em 0.1em 0.2em 1.6em;
	font-size:10pt;
	font-weight:bold;
}

div.pregrespondo{
	clear:both;
}

/**/
div.laentrevista{
	margin:0.2em 1em 1.5em 1em;
	background:#496683;
	border:1px solid #89a;
	padding:0.2em 0.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	position:relative;
	overflow:auto;
}
div.laentrevista h3{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	font-size:14pt;
	color:#def;
	padding:0.1em 0.4em;
}
img.fotoentrevistado{
	max-height:200px;
	max-width:190px;
	float:left;
	margin:0.2em 0.2em 0.2em 0;
	border:1px solid #89a;
}

div.laentrevista p{
	clear:both;
	font-size:12pt;
	margin:0.5em 0;
	color:#eef;
}
div.laentrevista br{
	margin:5px 0;
}
div.laentrevista b{
	font-style:italic;
	color:#222;
}
p.entradanot{
	float:right;
	width:65%;
	clear:none;
	font-size:14pt !important;
	text-align:right;
	margin:0.3em 0;
}
p.entradanot em{
	font-size:11pt;
	color:#abc;
	margin:0;
}

/*   Documentos  zona de descarga documentos */
div.zdoc{
	position:relative;
	overflow:auto;
	margin:0.5em 1em 2em 0.5em;
}

div.doclub{
	background:url(../../imagenes/css/blocdoc.png) top center no-repeat;
	width:210px;
	height:275px;
	float:left;
	margin:0.5em;
}
div.dentrodoc{
	padding:0;
	margin:0;
	height:100%;
	position:relative;
	overflow:hidden;
}
div.dentrodoc h3{
	font-size:10pt;
	margin:2.1em 1.5em 0 1.5em;
}
div.dentrodoc p{
	margin:0.4em 1.5em;
	font-size:9pt;
}
div.dentrodoc a{
	position:absolute;
	bottom:20px;
	left:45px;
	font-size:10pt;
	font-weight:bold;
	color:#012;
}
div.dentrodoc a:hover{
	color:#456;
}



/*   Cartelera   */

div.grancaja_cartelera{
	background:#4C6A89;
	margin:0 1em 1em 1em;
	padding:0 0.2em 1em 0;
}
div.grancaja_cartelera h3{
	color:#013;
	font-size:20pt;
	padding-left:0.1em;
	border-bottom:1px solid #013;
}

div.proxpart{
	position:relative;
	overflow:hidden;
	margin:0 0 0.5em 0 ;
	height:170px;
}
div.proxpart h4{
	text-align:left;
	padding-left:17%;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#9ce;
	font-size:15pt;
	margin-top:10px;
}
div.escud_local{
	position:absolute;
	top:0;
	left:0;
	width:126px;
	height:125px;
	background:url(../../imagenes/css/fondo_escudo.png) center center no-repeat;
}
div.escud_local img{
	max-width:100px;
	max-height:100px;
	display:block;
	margin:10px auto;
	margin-top:15px;
}
div.escud_visitante{
	position:absolute;
	top:0;
	right:0;
	width:126px;
	height:125px;
	background:url(../../imagenes/css/fondo_escudo.png) center center no-repeat;
}
div.escud_visitante img{
	max-width:100px;
	max-height:100px;
	display:block;
	margin:0 auto;
	margin-top:15px;
}
div.cartequipo{
	background:url(../../imagenes/css/fondo_proxpart.png) top left repeat-x;
	margin:0 80px;
	padding:0 35px;
}
div.cartequipo p{
	position:relative;
	overflow:auto;
	margin:0;
	padding:0;
}
div.cartequipo em{
	float:left;
	width:41%;
	font-weight:bold;
	color:#ddd;
	font-size:10pt;
	padding:0.3em 0 0 0.1em;
	text-transform:uppercase;
}
div.cartequipo cite{
	background:url(../../imagenes/css/vs.png) top center no-repeat;
	float:left;
    padding:10px 23px 0 23px;
	height:44px;
	font-size:13pt;
	font-weight:bold;
	color:#333;
}
div.fechapart{
	margin:0 100px 0 110px;
	padding:0;
}
div.fechapart p{
	color:#def;
}
div.fechapart em{
	font-size:9pt;
	font-weight:bold;
	color:#013;
}
div.fechapart a{
	float:right;
	color:#eee;
	font-weight:bold;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
	padding-left:1.5em;
}
div.fechapart a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
}

/*  Quiniela  y mas datos cartelera  */

div.msinfopart{
	margin:0 70px;
	background:#258;
	padding:0.2em;
	color:#eee;
	position:relative;
	overflow:auto;
	background:#3D556E;
	border:1px solid #777;
}
div.nota_cartelera{
	margin:0 100px 0 110px;
}
div.nota_cartelera h5{
	font-size:10pt;
	font-style:italic;
	font-weight:normal;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	padding:0.2em 0.8em;
	color:#def;
}
div.votoquiniela{
	float:right;
	width:34%;
}
div.votoquiniela p{
	font-size:9pt;
	color:#7ad;
	margin:0.9em 0;
}
div.votoquiniela a{
	font-size:10pt;
	color:#eee;
	margin:0.4em 1em 0.2em 0;
}

div.laquiniela h4{
	color:#013;
}
div.quini_gana{
	float:left;
	width:60%;
	border-bottom:1px solid #135;
}
div.quini_gana p{
	color:#69c;
}
div.quini_gana span{
	float:right;
	font-size:10pt;
	font-style:italic;
	color:#fff;
}
p.cartequin{
	margin:0.3em;
	padding:0.2em;
	background:#69c url(../../imagenes/iconos/fondoclaro.png) top left repeat-x;
	color:#036;
	font-size:10pt;
	border:1px solid #369;
}
p.cargadorquin{
	display:none;
}

/*    Cronicas        */
div.lacronica{	float:left;	width:47%;}
div.lacronica_centro{	float:left;	width:50%;	margin:0 0 2% 2%;}
/*  Imagenes partido/cronica*/
.laimgdlprtio{padding:0.3em 0 0 0;background:url(../../imagenes/fondos/gris20.png);border:1px solid #bbb;margin:1em 0.5em;text-align:center;}
.laimgdlprtio img{ width:110px;height:80px;cursor:pointer;}
img.noveasimgdcron{ display:none;}
/* Vota usuario cronica*/
.votaelusuariocron{ margin-top:0.8em;padding:0.4em; background:#ddd url(../../imagenes/iconos/estadisticas.png) top left no-repeat;border:1px solid #aaa;}
.votaelusuariocron h4{ background:url(../../imagenes/fondos/gris20.png);padding-left:1.4em;border-bottom:1px solid #888;}
.votaelusuariocron p{ font-size:10pt;padding:0.2em 0.4em;}
.votaelusuariocron form{font-size:10pt;}
.yavotolacron {background:url(../../imagenes/fondos/gris20.png);border:1px solid #ccc;}
.yavotolacron p{position:relative;overflow:auto;}
.yavotolacron a{float:right;}
.votaelusuariocron table{ width:90%;margin:0 auto;}
.votaelusuariocron table thead th{ text-align:left;font-size:8pt;border-bottom:1px solid #aaa;}
.votaelusuariocron table tr{ background:url(../../imagenes/css_v2/rayablanca.png) left top;}
.votaelusuariocron table tbody td{ padding-left:0.4em;position:relative;overflow:auto;}
.votaelusuariocron table img{ height:38px; display:block;margin:0 auto;}
td.nmvtcro{font-size:10.5pt;}
/*  Marcador   situacion equipos*/
div.cron_marcador{
	position:relative;
	overflow:auto;
	margin:1em 0 1em 0.5em;
	padding:0.2em;
	background:#3D556E;
	border:1px solid #789;
}
div.cron_marcador h3{
	position:relative;
	overflow:hidden;
	text-align:center;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.cron_marcador h3 span{
	float:left;
	width:41%;
	font-size:10pt;
	color:#bce;
	padding:0.2em 0.1em 0 0.1em;
}
div.cron_marcador h3 em{
	font-size:16pt;
	float:left;
	width:6%;
	background:#258;
	margin:0 0 0 1%;
	border:1px solid #678;
	color:#fff;
}
div.escudosmarcador{
 float:left;
 width:50%;
 margin:0;
 padding:0.2em 0 0.4em 0;
 height:100px;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}

div.escudosmarcador img{
   display:block;
   max-width:100px;
   max-height:100px;
   margin:0 auto;
}

/*Estadisticas partido*/
div.cron_estadteam{
	clear:both;
	display:none;
}
div.cron_estapart{
	position:relative;
	overflow:hidden;
	
}
div.cron_estapart h5{
	text-align:center;
}
p.dtstscron{
	width:14%;
	float:left;
	margin:0 2%;
}
p.dtstscron em{
	margin:0 0.4em;
	font-family:monospace,sans;
	font-size:8pt;
	color:#abc;
}
p.dtstscron span{
	color:#fff;
	background:#024;
	padding:0.1em 0.2em;
}
div.barra_dtstscron{
	width:61%;
	margin:0 1%;
	float:left;
	height:0.7em;
	border:1px solid #89a;
	opacity:0.9;
	background:#621 url(../../imagenes/eltiempo/cron_marcaporcen.png) center  repeat-y;
}
div.barra_dtstscron p{
	background:#263;
	color:#263;
	display:block;
	height:0.7em;
	opacity:0.7;
}


/* incidencias cronica*/
div.cron_incidencias{
	margin:1em 0;
	clear:both;
}
div.cron_incidencias p{
	text-align:left;
	margin-left:1em;
}
div.cron_incidencias a{
	background:#7ad;
	display:inline;
	padding:0.2em 0.8em 0 0.5em;
	border-top:1px solid #678;
	border-right:1px solid #678;
	font-weight:bold;
	font-size:10pt;
	color:#111;
}
a.estavimarc{
	background:#58b;
	border:0;
	border-left:1px solid #678;
	border-top:1px solid #678;
}
div.cron_arbitro{
	margin:0 1em;
	background:#58b url(../../imagenes/iconos/silbato.png) top right no-repeat;
	padding:0.2em 0.2em 0.1em 0.3em;
	border:1px solid #689;
	border-top:0;
}
div.cron_arbitro h4{
	margin:0.8em 0 0.2em 0;
}
div.cron_arbitro p{
	font-size:10pt;
	padding:0.3em 0.5em;
}
div.valorarbitro{
	position:relative;
	overflow:hidden;
	margin:1em 0 0 0;
	background:#024;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
div.valorarbitro h5{
	float:left;
	width:24%;
	font-size:8pt;
	text-align:center;
	color:#abc;
}
div.valorarbitro h5 code{
	font-size:14pt;
}
div.puntarbitro{
	float:left;
	width:76%;
}
div.puntarbitro p{
	margin:0.5em 0 0 1em;
}
div.puntarbitro em{
	padding:0 0.1em;
	margin:0 0.1em;
	background:#135;
	color:#135;
}
em.sevealapuntua{
	background:#def !important;
	color:#def !important;
}

#croninci{
	position:relative;
	overflow:auto;
	background:#58b url(../../imagenes/iconos/estadio.png) bottom right no-repeat;
	display:none;
}
#croninci img{
	position:absolute;
	top:19px;
	right:10px;
}
#croninci p{
	margin:0.4em 0;
}
#croninci span{
	font-size:10pt;
	font-weight:bold;
}

/*  cronica   datos competicion    */
div.cron_eqcompeti{
	clear:both;
	position:relative;
	overflow:auto;
	margin:1em 0 1em 0.5em;
	padding:0.2em;
	background:#3D556E;
	border:1px solid #678;
}

div.cron_eqcompeti h3{
	position:relative;
	overflow:hidden;
}
div.cron_eqcompeti h4{
	position:relative;
	overflow:hidden;
	clear:both;
	text-align:center;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.cron_eqcompeti h4 span{
	float:left;
	width:48%;
	font-size:10pt;
	color:#bce;
	padding:0.2em 0.1em 0 0.1em;
}

table.eqcompeti{
	width:100%;
}
table.eqcompeti caption{
	text-align:left;
	color:#024;
}
table.eqcompeti thead th{
	width:2em;
}
th.txt_cajacron{
	border:0;
	width:25% !important;
}
th.sindacajacron{
	width:5% !important;
}
table.eqcompeti tbody td{
	font-weight:bold;
	color:#cde;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	text-align:center;
}
td.txpp_cajacron{
	background:none;
	font-size:9pt;
	font-weight:bold;
	text-align:left !important;
	padding-left:0.4em;
}

/* botones   marcador*/
div.btn_cronica{
	clear:both;
	margin:0 1em;
	text-align:center;
}
div.btn_cronica button{
	margin:1em 1.2em; 
	cursor:pointer;
	padding:0.1em 0.4em;
	background:#024 url(../../imagenes/iconos/difuminaboton.png) top repeat-x;
	font-weight:bold;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
}
div.btn_cronica button:hover{
	background:#37b url(../../imagenes/iconos/difuminaboton.png) top repeat-x;
}
button.estoybtnal{
	background:#6af url(../../imagenes/iconos/difuminaboton.png) top repeat-x;
}

/*              Cronica alineaciones                   */
div.cron_alinea{
	margin:0 1em;
	background:url(../../imagenes/iconos/campoalinea.png) top center no-repeat;
	height:425px;
}

div.alinealoc{
	height:200px;
	position:relative;
	overflow:hidden;
	padding:0;
}
div.alinealoc h5{
	text-align:right;
	margin-right:1.5em;
}
h5.alealoc{
	margin-top:0.3em;
}
div.alinealoc img{
	position:absolute;
	bottom:10px;
	right:20px;
	max-width:150px;
	margin:0 auto;
	margin-top:5%;
	display:block;
	opacity:0.2;
}
div.alinealoc p{
	margin:0.1em 1.1em 0 1.1em;
	padding:0 0.1em 0 0.3em;
	font-size:9pt;
	list-style:none;
	background:url(../../imagenes/css/fondoaunmascuro.png);
	color:#fff;
}
div.alinealoc span{
	font-weight:bold;
	background:url(../../imagenes/iconos/cambio.png) right no-repeat;
	font-size:7pt;
	padding:0.2em 1.4em 0.1em 0;
}


/*  texto de la cronica */
div.cron_texto{
	position:relative;
	overflow:auto;
}
div.cron_texto h4{
	margin:1em 0 0.5em 0;
	padding:0.2em 0.4em;
	background: url(../../imagenes/iconos/difuminaboton.png) top repeat-x;
}

table.minutocron{
	margin:1em 0 0 0;
	background:url(../../imagenes/iconos/fondoscuro.png);
	border:1px solid #69b;
	width:100%;
	border-collapse:collapse;
}
table.minutocron caption{
	text-align:left;
	font-size:8pt;
	font-weight:bold;
	color:#111;
	background: url(../../imagenes/iconos/difuminaboton.png) top repeat-x;
}
th.mincronic{
	width:1.5em;
}
th.imgcronic{
	width:1.5em;
}
table.minutocron tbody img{
	max-height:20px;
}
td.min{
	text-align:center;
	color:#eee;
	font-size:10pt;
	font-family:monospace,sans;
}

table.minutocron tbody tr {
	border-bottom:1px solid #58a;
}
table.minutocron tbody td {
	color:#89a;
	font-size:9pt;
}
table.minutocron tbody td em{
	color:#89a;
	font-size:10pt;
	font-weight:bold;
	font-style:italic;
}

table.minutocron tbody td span{
	color:#def;
	font-size:10pt;
}
table.minutocron tbody td b{
	color:#def;
	font-size:12pt;
	font-family:monospace,sans;
	background:url(../../imagenes/iconos/fondoscuro.png);
}

/**/
div.cronica_mevoya{
	margin:1em;
	
}
div.cronica_mevoya a{
	display:block;
	margin:0.2em 0.5em;
	color:#111;
	font-weight:bold;
}
div.cronica_mevoya img{
	height:19px;
}
div.cronica_mevoya p{
	display:block;
	margin:0.2em 0.5em;
	color:#111;
	font-weight:bold;
	font-size:11pt;
}
div.cronica_mevoya select{
	font-size:9pt !important;
}
/**/
div.cronica_mvp{
	margin:1em 0;
}
div.cronica_mvp h4{
	background: url(../../imagenes/iconos/difuminaboton.png) top repeat-x;
	padding:0.2em 0.4em;
	font-style:italic;
}

div.mimvp{
	position:relative;
	overflow:auto;
	background:url(../../imagenes/iconos/fondoscuro.png);
	border-bottom:2px solid #ace;
}
div.mimvp h5{
	float:left;
	width:50px;
	background:url(../../imagenes/iconos/fondoscuro.png);
	height:100%;
	color:#eee;
	font-family:monospace,sans;
	text-align:center;
	font-size:22pt;
	border:1px solid #ace;
}
div.mimvp h5 em{
	font-size:10pt;
}
div.mimvp img{
	float:left;
	max-height:50px;
	margin:10px 0 0 10px;;
}
div.mimvp p{
	margin-top:15pt;
	font-weight:bold;
	color:#cdf;
	text-align:right;
	padding-right:0.3em;
}


/*  Actividades    */
div.actividades{
	min-height:400px;
	margin:1em;
	position:relative;
	overflow:auto;
	background:url(../../imagenes/css/fondo_actividades.png) top right no-repeat;
}
div.actividades h4{
	font-size:14pt;
	color:#135;
}

div.unactividad{
	background:#468;
	padding:0.2em 0;
	float:left;
	width:85%;
	margin:2% 7%;
}
div.unactividad h5{
	font-size:12pt;
	padding:0 0.5em;
	margin:0.8em 0 0.3em 0;
	color:#eef;
}
div.unactividad p{
	padding:0 0.5em 0 1.4em;
	margin:0 0.1em;
	border-top:1px solid #496683;
	border-bottom:1px solid #99a6d3;
	background:#7996b3 url(../../imagenes/iconos/calendario_peq.png) top left no-repeat;
}
div.unactividad span{
	font-size:11pt;
	font-family:unicode,sans;
	font-weight:bold;
	margin-left:0.2em;
}
div.unactividad cite{
	font-size:10pt;
	margin-left:3%;
}
 /*  Directo        */  
 .cuerpo_directo{	position:relative;	overflow:auto;	width:95%;	margin:0 auto;	padding:0 0 2em 0; } 
 .ajax_directo{		position:relative;	overflow:auto;	width:95%;	margin:0 auto;	padding:0; }
 .alienaciones_directo{	position:relative;	overflow:auto;	width:100%;	margin:0 auto;	padding:0; }
 #tbdir_lseq{float:left; width:60%;	padding:0 1%;}
 #tbdir_lasal{float:left; width:35%;	padding:0;}
 table.partdirecton{	margin:0 1% 1% 1%; background:url(../../imagenes/css/sprite_noticiero.png) 0 -530px repeat-x;	border:1px solid #aaa; }
 table.partdirecton caption{	text-align:left; }
 table.partdirecton caption cite{	font-size:10pt; }
 table.partdirecton img{	height:110px; }
 table.partdirecton th{	width:50%;	color:#fff;	background:url(../../imagenes/css/sprite_noticiero.png) 0 -530px repeat-x; } 
 tr.lsglddirct th{ font-size:23pt; color:#fff; background:none;}
 tr.veo_valine{	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x; }
 tr.veo_valine td{	font-size:8pt;	color:#fff; padding-left:0.2em;}
 table.partdirecton td cite{	font-size:9pt;	color:#fff; }
 tr.climadirecto td{	color:#fff !important; text-align:right !important;font-size:11pt;} 
 /* tabla directo*/
 table.endirectonline{ background:#acf;	border-collapse:collapse;	width:100%;	margin-top:1.4em; border:1px solid #888; } 
 table.endirectonline thead th{	text-align:left; background:url(../../imagenes/css/sprite_noticiero.png) 0 -505px repeat-x; font-size:15pt;}
 table.endirectonline thead th a{	font-size:10pt;	float:right;	margin-right:0.5em;	color:#333;	padding-left:1.1em; }
 th.edo_accion{	width:4em; }
 th.edo_minuto{	width:1em; }
 tr.intrvdirct{background:url(../../imagenes/css/sprite_noticiero.png) 0 -580px repeat-x;}
 tr.intrvdirct td{color:#fff;}
 table.endirectonline td{	font-size:11pt;	font-family:verdana; }
 td.llevoimgdirecto {	text-align:center; }
 td.llevoimgdirecto img{	display:block;margin:0 auto; }
 table.endirectonline td{	border-bottom:1px solid #888; background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x; height:40px; }
 table.endirectonline cite{	font-weight:bold; } 
 td.etdo_minuto{	background:url(../../imagenes/css/sprite_noticiero.png) 0 -380px repeat-x; color:#222;font-style:italic;font-size:9pt !important;text-align:center;	}
 table.endirectonline tfoot th{	padding-top:0.5em;font-weight:normal !important;font-style:italic; background:url(../../imagenes/css/sprite_noticiero.png) 0 -380px repeat-x; padding-bottom:0.3em;}
 table.endirectonline b{ font-size:9pt;}
div.patroendirecto{position:relative;overflow:auto;margin:1em auto;width:85%;background:url(../../imagenes/css/sprite_noticiero.png) 0 -380px repeat-x;}
div.patroendirecto h4{float:left;width:40%;height:110px;padding:0.5em;}
div.patroendirecto img{max-height:120px;}

/* Rifa      */
table.rifaclub{ width:95%;border-collapse:collapse;border:1px solid #aaa;margin:0 auto; margin-top:2em;}
.rifaclub caption{ text-align:left;font-size:14pt;}
.rifaclub thead th{ text-align:left !important;border-bottom:1px solid #888 !important;}
.rifaclub tbody tr{ border-bottom:1px solid #aaa !important;}
/*          PIE                 */
#pie{padding:0.3em 0 0.1em 0;margin:0 -5px;background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;}
div.piepatro{position:relative;overflow:hidden;margin:1% 0.5%;padding:0.2em 0;background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;}
div.piepatro a{float:left;display:block;margin:0 1%;}
div.piepatro img{width:140px;height:40px;}
div.pie_club{color:#000;}
div.pie_club img{float:left;}
div.pie_club p{font-size:10pt;padding:0.8em 0;color:#fff;}
div.pie_club a{float:right;margin:0 0.2em;color:#ddd;font-size:8pt;}
/*Politica privacidad*/
#laputapolitica{position:absolute;bottom:0;left:0;right:0;background:url(../../imagenes/fondos/negro90.png);z-index:1000;display:none;}
#laputapolitica p{width:1000px;margin:0 auto;color:#eee;font-size:10pt;}
#laputapolitica p a{ background:#555;float:right;color:#eee;}
.banner_aterriza{display:none;}
.adsbygoogle{display:inline-block;width:250px;height:250px;}
@media only screen and (min-width: 0px) and (max-width: 479px) {
	h1{font-size:30px;margin:10px 0 0 100px;}
	#banner_aterriza p{ width:100%;}
	#banner_aterriza img{max-width:95%;}
	div.env_cajadiapo{display:inline-block;width:100%;}
	div.cajadiapo{display:inline-block;width:94%;}
	div.vvvdiapo img{ display:inline-block;max-width:95%;}
	div.info_arriba{display:inline-block;width:100%;}
	div.info_arriba a{margin:0;}
	div.info_arriba span{margin-left:0;}
	#pagina{display:inline-block;width:100%;padding:0;}
	.centro{display:inline-block;width:100%;}
	.menu_club{float:none;display:inline-block;width:100% !important;}
	.actualidad{float:none !important;display:inline-block !important;width:100% !important;}
	.Club{float:none !important;display:inline-block;width:100%!important;}
	.migaspan h2 span{font-size:9px !important;}
	img.defectcabecera{display:none !important;}
	div.ban_cabe{float:none!important;display:inline-block;width:100%;}
	div.ban_cabe img{width:100%;height:auto;}
	div.ban_cabedentro{width:99% !important;height:auto;padding:0.2em 0;margin:0;}
	div.ban_cabedentro img{width:99% !important;height:auto;}
	div.Bbaner_cabe{float:none;display:inline-block;width:100%;height:auto;}
	div.Bbaner_cabe img{height:auto;}
	#bandacabecera{ width:100%;display:inline-block;}
	ul.cabecera{width:100%;}
	ul.cabecera li {margin:0 5px 0 0;padding:0;border:0;}
	ul.cabecera li a{font-size:12px;}
	ul.cabecera li cite{display:none;}
	ul.cabecera li ul li {margin:0.5em 0;}
	ul.cabecera li ul li a{font-size:11.5px;}
	div.bloqueder{float:none;display:inline-block;width:100%;margin:0;}
	.patropeq_mueve { display:inline-block;width:100% !important;}
	.patropeq_mueve img{ display:inline-block;width:100% !important;margin:3px auto;height:auto;}
	.patrogran_mueve { display:inline-block;width:100% !important;}
	.patrogran_mueve img{ display:inline-block;width:100% !important;margin:3px auto;height:auto;}
	#laputapolitica p{width:100%;}
	.quitosmartphone{display:none;}
	div.piepatro a{float:none;width:47%;display:inline-block;margin:0 1%;}
	div.piepatro img{width:100%;}
	.arriba_casa a{ font-size:7px !important;}
	.info_arriba p a{ font-size:10px !important;}
	.conectatcom{display:none;}
	
	.notimg{display:inline-block;width:100% !important;}
	.caj_entrev{display:inline-block;width:100% !important;}
	.proxpart{display:inline-block;width:100% !important;}
	.escud_local,.escud_visitante{display:none;}
	.cartequipo{margin:0!important;padding:0!important;display:inline-block!important;width:100% !important;}
	.cartequipo em{font-size:11px !important;float:none!important;display:inline-block !important;padding:0!important;margin:0!important;width:35% !important;}
	.cartequipo cite{font-size:11px !important;float:none!important;display:inline-block !important;width:8% !important;}
	.fechapart,.nota_cartelera,.msinfopart{display:inline-block;width:100% !important;padding:0!important;margin:0!important;}
	.lacronica{display:inline-block;width:100% !important;}
	.lacronica_centro{display:inline-block;width:100% !important;}
	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	h1{font-size:30px;margin:10px 0 0 100px;}
	#banner_aterriza p{ width:100%;}
	#banner_aterriza img{max-width:95%;}
	div.env_cajadiapo{display:inline-block;width:100%;}
	div.cajadiapo{display:inline-block;width:94%;}
	div.vvvdiapo img{ display:inline-block;max-width:95%;}
	div.info_arriba{display:inline-block;width:100%;}
	div.info_arriba a{margin:0;}
	div.info_arriba span{margin-left:0;}
	#pagina{display:inline-block;width:100%;padding:0;}
	.centro{display:inline-block;}
	.menu_club{float:none;display:inline-block;width:100% !important;}
	.actualidad{float:none !important;display:inline-block !important;width:100% !important;}
	.Club{float:none !important;display:inline-block;width:100%!important;}
	img.defectcabecera{display:none !important;}
	div.ban_cabe{float:none!important;display:inline-block;width:100%;}
	div.ban_cabe img{width:100%;height:auto;}
	div.ban_cabedentro{width:99% !important;height:auto;padding:0.2em 0;margin:0;}
	div.ban_cabedentro img{width:100% !important;height:auto;}
	div.Bbaner_cabe{float:none;display:inline-block;width:100%;height:auto;}
	div.Bbaner_cabe img{width:100%;height:auto;}
	div.ini_bannermenu img{width:100% !important;height:auto;}
	#bandacabecera{ width:100%;display:inline-block;}
	ul.cabecera{width:100%;}
	ul.cabecera li {margin:0 5px 0 0;padding:0 5px;border:0;}
	ul.cabecera li a{font-size:14px;}
	ul.cabecera li ul li {margin:0.5em 0;}
	ul.cabecera li ul li a{font-size:11.5px;}
	div.bloqueder{float:none;display:inline-block;width:100%;margin:0;}
	.patropeq_mueve { display:inline-block;width:100% !important;}
	.patropeq_mueve img{ display:inline-block;width:100% !important;margin:3px auto;height:auto;}
	.patrogran_mueve { display:inline-block;width:100% !important;}
	.patrogran_mueve img{ display:inline-block;width:100% !important;margin:3px auto;height:auto;}
	#laputapolitica p{width:100%;}
	.quitosmartphone{display:none;}
	div.piepatro a{float:none;width:47%;display:inline-block;margin:0 1%;}
	div.piepatro img{width:100%;}
	.arriba_casa a{ font-size:7px !important;}
	.info_arriba p a{ font-size:10px !important;}
	.conectatcom{display:none;}
	
	
	.cartequipo em{font-size:11px !important;float:none!important;display:inline-block !important;padding:0!important;margin:0!important;width:38% !important;}
	.cartequipo cite{font-size:11px !important;float:none!important;display:inline-block !important;width:7% !important;}
	
}
